package org.seasar.jsf.exception;

import org.seasar.framework.exception.SRuntimeException;

/**
 * @author higa
 *  
 */
public class InsertProcessorNotFoundRuntimeException extends SRuntimeException {

	private String name;

	public InsertProcessorNotFoundRuntimeException(String name) {
		super("EJSF0016", new Object[] { name });
		this.name = name;
	}

	public String getInsertProcessorName() {
		return name;
	}
}